Results 1 to 6 of 6

Thread: warning all the time

  1. #1

    Talking warning all the time

    hi folks,

    I have installed today opensuse 11.0 and its really best distro i have ever seen . But the problem is that yum is all the time showing me this like "Internal error or Warning"

    There was an error in the repository initialization.
    'openSUSE:11.0': Valid metadata not found at specified URL(s)
    History:
    - Cannot determine type for repository openSUSE:11.0.
    so the question is. "How can I fix it?"
    Thx to all answers...

  2. #2
    Join Date
    Jun 2008
    Location
    Friesland
    Posts
    207

    Default Re: warning all the time

    Quote Originally Posted by freeangel007 View Post
    hi folks,

    I have installed today opensuse 11.0 and its really best distro i have ever seen . But the problem is that yum is all the time showing me this like "Internal error or Warning"



    so the question is. "How can I fix it?"
    Thx to all answers...
    well for starters you could try to use "zypper" instead of "yum". I think yum does not work as good on opensuse :-)

    anyway I had these problems day before yesterday and for me they seemed to be related to speed/load of the mirror I was updating against. You could try to override the default opensuse.org URL in your OSS repo to one more near you.

    For example I changed OSS to:

    Index of /opensuse/distribution/11.0/repo/oss/

    maybe that helps?
    stefan
    "The day Microsoft makes something that doesn't suck is the day they make a vacuum cleaner"
    OS: Fedora9, RHEL5, CENTOS5, Arch, OpenSuSe11
    Hardware: Dell Precision M65

  3. #3

    Red face Re: warning all the time opensuse11

    hi folks,

    I have installed today opensuse 11.0 and its really best distro i have ever seen . But the problem is that yum is all the time showing me this like "Internal error or Warning"

    There was an error in the repository initialization.
    'openSUSE:11.0': Valid metadata not found at specified URL(s)
    History:
    - Cannot determine type for repository openSUSE:11.0.
    so the question is. "How can I fix it?"
    Thx to all answers...

  4. #4
    Join Date
    Jun 2008
    Location
    The Netherlands
    Posts
    1,273

    Default Re: warning all the time opensuse11

    Check in YaST > Software Repositories to see if the links are ok and valid.
    Maybe a cleanup and re-adding needed repositories will fix it.

    You could also post the output of ' zypper lr '
    Have a lot of fun!

  5. #5
    Niclas Ekstedt NNTP User

    Default Re: warning all the time opensuse11

    freeangel007,

    Try another repo instead. The opensuse.org ones are heavily hit due to the
    new relaease and could be quite slow right now. Try going for a local
    mirror instead, http://en.opensuse.org/Mirrors_Released_Version


    --
    _________________________________________
    Niclas Ekstedt, CNA/CNE/CNS/CLS
    Systems Engineer/NSC Sysop
    Telindus Sweden AB

  6. #6
    Join Date
    Jun 2008
    Location
    PHX
    Posts
    481

    Default Re: warning all the time

    Yeah, it's either a path or repo issue. Just post the addy of the affected repo for better feedback.
    <>---><^>

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •